Re: Important Announcement : The next release of JTAlert requires the .NET 5 desktop runtime


Barry VA7GEM
 

On Wed, Apr 7, 2021 at 10:29 AM, WB5JJJ - George wrote:
When checking, mine also shows this under Settings >> Apps, but in the Framework64 folder, it's the older version with the same date/time.  Interesting.  \

Followup:  Talked with a couple of friends running MS HOME and they don't show v5.0.5 even after running the update indicated my Laurie.  In PRO, it does show up as above.  Could this be a problem for HOME users?
--
73's
George - WB5JJJ
Hamshack Holine #4969
George
What is a Hamshack Holine
TVM
Barry

Join Support@HamApps.groups.io to automatically receive all group messages.